#!/bin/sh

interface="wlp1s0"

if [ "$1" = "stop" ]; then
    sudo systemctl stop hostapd
    sudo systemctl stop dnsmasq

    sudo systemctl start NetworkManager

    exit 1
fi

sudo systemctl stop NetworkManager

sudo ip addr add 192.168.150.1/24 dev $interface

sudo systemctl start hostapd
sudo systemctl start dnsmasq
